FUNCTION::QSQ_BLOCKE(3stap)

NAME
function::qsq_blocked - Returns the time reqest was on the wait queue

SYNOPSIS

    qsq_blocked:long(qname:string,scale:long)

ARGUMENTS

qname
    queue name

scale
    scale variable to take account for interval fraction

DESCRIPTION

This function returns the fraction of elapsed time during which one or more requests were on the wait queue.

SEE ALSO
tapset::queue_stats(3stap)